.container {
    font-family: monospace;
    font-size: 20px;
    padding: 10px;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}

h1 {
    margin: 10px 0;
    font-weight: 700;
    font-size: 40px;
}

small.meta {
    font-style: italic;
    color: #888;
}

.social {
    margin-top: 5px;
    font-size: 35px;
}

.social > * {
    display: inline-block;
    position: relative;
}

.social a, .social a:visited {
    color: #000;
}

.social a:hover {
    color: #444;
}

.social svg.icon {
    width: 35px;
    height: 35px;
    margin-bottom: -6px;
}

a, a:visited, a:hover {
    text-decoration: none;
    color: #10aded;
    transition: color .25s;
}

a:hover {
    color: #0f77fd;
}

#avatar {
    width: 128px;
    height: 128px;
    border-radius: 2px;
    filter: invert(100%);
}

.projects .project {
    position: relative;
    display: inline-block;
    margin: 0 10px;
    padding: 0 5px;
    box-sizing: border-box;
}

.projects .project h3 {
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
}

.projects .project img {
    width: 100%;
}

.footer {
    margin: 20px 0;
}

.footer img {
    width: 150px;
    display: inline;
}
